.form_control.input__prem.has-error{
    border: 1px solid red;
}

.main-form-checkbox.has-error {
    color: red;
}

.main-form-checkbox.has-error a{
    color: red;
}

.favorite-icon {
    position: relative;
}

.tradein__ban-content .h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.present__item .h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 12px;
}

.feedback__content .h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
}

.popup__present-inner .h3 {
    font-size: 32px;
    font-weight: 700;
}

.popup__special-content .h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 15px;
}

.popup__feedback-inner .h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}

.favorite-icon__counter {
    color: rgb(49, 49, 49);
    position: absolute;
    top: -1em;
    right: -1em;
    background: #fff;
    min-width: 1em;
    border-radius: 1em;
    font-size: 11px;
    font-weight: 600;
    padding-left: 0.25em;
    padding-right: 0.25em;
    text-align: center;
}

.favorite-icon svg {
    display: block;
}

.favorite-icon svg * {
    -webkit-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
    fill: transparent;
}

.favorite-icon:hover svg * {
    stroke: #E67700;
}

.favorite-icon:active svg {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.favorite-icon.active svg * {
    fill: #E67700;
    stroke: #E67700;
}

.active .favorite-icon svg * {
    fill: #E67700;
    stroke: #E67700;
}

.option_image {
    width: 100px;
    background-position: center;
    background-size: cover;
    background-color: #e0e0e0;
}

.block-info {
    max-width: 63%;
}

.option {
    padding: 5px;
    border-bottom: 1px solid #e0e0e0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin: 0px;
    gap: 5px;
}

.option_title {
    font-weight: bold;
    font-size: 12px;
}

.option_info {
    display: block;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 5px 0;
    margin: 5px 0;
}

.option_price {
    display: block;
    font-weight: 600;
}

.option_content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 15px;
}

.option:hover {
    cursor: pointer;
}

.main-pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 25px;
	margin-bottom: 40px;
}

.main-pagination-item {
	text-decoration: none;
	font-size: 20px;
	color: #2e2e2e;
	font-weight: bold;
}

.main-pagination-item.main-pagination-item_state_active {
	color: #fff;
	background: #fe8c12;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 17px;
}

.main-help-find {
	margin-bottom: 40px;
}

.main-pagination-prev {
	height: 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.row_politic {
    display: flex;
    padding-top: 20px;
}

/* Create two equal columns that sits next to each other */
.column_politic_30 {
    background: #f8f8f8!important;
    padding: 10px;
    min-height: 100vh;
    flex: 30%;
}

/* Create two equal columns that sits next to each other */
.column_politic_70 {
    background: #fff!important;
    min-height: 100vh;
    padding: 10px;
    flex: 70%;
}

.main-catalog-sort {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 30px;
	margin-bottom: 25px;
}

.main-catalog-sort__block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	gap: 10px;
}

.main-catalog-sort__block__items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.main-catalog-sort__item {
	height: 30px;
	border-radius: 8px;
	background-color: transparent;
	border: 1px solid #313131;
	padding: 0 20px;
	font-size: 12px;
	font-weight: 500;
	text-decoration: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.main-catalog-sort__item.main-catalog-sort__item_type_quad {
	width: 30px;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.main-catalog-sort__item.main-catalog-sort__item_state_active {
	background-color: #fe8c12;
	border-color: #fe8c12;
	color: #fff;
}

.popup__present-inner a{
    color: white;
}

.menu-info__content .text-x4 {
    display: block;
}

.text-x4 {
    font-size: 35px;
    line-height: 114%;
    letter-spacing: -.02em;
    font-weight: 700;
    padding-bottom: 50px;
}

.menu-info__content {
    padding: 50px;
    position: relative;
    max-height: none;
    background: none;
    overflow: visible;
    overflow: initial;
}

.agreement-cookies-status-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.agreement-cookies-status-buttons a{
    margin: auto 0;
}

.mb-3 {
    margin-bottom: 15px;
}

.section-break {
    margin: 20px 0 15px;
    border: 1px solid #05141f;
}

.mb-4 {
    margin-bottom: 20px;
}
.color-black, .color-primary-black {
    color: #05141f;
}

.text-x5 {
    font-size: 25px;
    padding: 25px;
}


.breadcrumbs {
    display: flex;
}

.nuxt-link-active{
    font-weight: bold;
}

.btn-politic{
    cursor: pointer;
}

.hidden{
    display: none;
}

.text-s2i, .text-s2i-b {
    font-size: 15px;
    line-height: 167%;
}
.text-s2i {
    font-weight: 400;
}
.color-dark-gray {
    color: #697279;
}

.mb-6 {
    margin-bottom: 30px;
    padding: 25px;
}

.mb-0 {
    margin-bottom: 30px!important;
}

.color-dark-gray {
    color: #697279;
}

.text-x0 {
    font-size: 25px;
}

@media (max-width: 600px){
    .column_politic_30 {
        display: none;
    }

    .main-catalog-sort {
        display: block;
    }

    .main-catalog-sort__block__items {
        display: block;
    }

    .main-catalog-sort__block {
        display: block;
    }

    .main-catalog-sort__item {
        margin-top: 10px;
    }
}

@media (max-width: 600px){
    .column_politic_30 {
        display: none;
    }
    .politic{
        display: contents!important;
    }
    .section-break{
        display: inherit!important;
    }
}

.agreement-cookies-status-wrap {
    background: #f1f1f1;
    position: fixed;
    bottom: 30px;
    left: 50%;
    width: 400px;
    padding: 15px;
    box-sizing: border-box;
    color: #000;
    font-size: 14px;
    z-index: 9990;
    text-align: center;
    opacity: 1;
    margin-left: -200px;
    visibility: visible;
    box-shadow: 0px 2px 7px 0px rgb(0 0 0 / 55%);
    -webkit-box-shadow: 0px 2px 7px 0px rgb(0 0 0 / 55%);
    -o-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.55);
    -webkit-transition: opacity .5s, visibility;
    -moz-transition: opacity .5s, visibility;
    -o-transition: opacity .5s, visibility;
    transition: opacity .5s, visibility;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.33);
}

@media (max-width: 400px){
    .agreement-cookies-status-wrap {
        width: 300px;
        margin-left: -150px;
    }
}

.agreement-cookies-status-text {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 15px;
}

.agreement-cookies-status-wrap a {
    font-size: 14px;
}

.button {
    padding-left: 17px;
    display: inline-block;
    margin-right: 5px;
    background: #272b2b;
    background: -moz-linear-gradient(top, #272b2b 0%, #272b2b 100%);
    background: -webkit-linear-gradient(top, #272b2b 0%,#272b2b 100%);
    background: linear-gradient(to bottom, #272b2b 0%,#272b2b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4c00', endColorstr='#c90803',GradientType=0 );
    text-decoration: none;
    color: #fff;
    *display: inline;
    *zoom: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    behavior: url(catalog/view/javascript/pie.htc);
    text-align: center;
}

.agreement-cookies-status-wrap a.text-button {
    color: #272b2b;
    text-decoration: none;
}

.agreement-cookie-ok span {
    color: #fff;
    display: block;
    padding: 9px 17px 9px 2px;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 10px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    behavior: url(catalog/view/javascript/pie.htc);
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-check:before {
    content: "\f00c";
}

.hide{
    display: none;
}

.agreement-cookie-ok{
    cursor: pointer;
}

.year-list {
}
.year-list__title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}
.year-list__items {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(6rem, 1fr));

    grid-gap: 15px;
}
.year-list__item {
}
.year-list__link {
    text-decoration: none;
}
.year-list__link:hover {
    text-decoration: underline;
}
@media (max-width: 740px) {
    .year-list__items {
        grid-template-columns: repeat(auto-fill, minmax(3rem, 1fr));
        grid-gap: 10px;
    }
    .year-list__link {
        font-size: 12px;
    }
}